{
    "semi": true,
    "singleQuote": false,
    "tabWidth": 4,
    "import/extensions": [
        "error",
        "never",
        {
            "d.ts": "never"
        }
    ],
    "endOfLine": "auto"
}
